.staff-directory table{
        width:100%;
}

.staff-directory table td p{
        margin-top:0px;
        margin-bottom:0px;
}

.staff-directory .view-content{
        padding-bottom:20px;
}

.staff-directory tr:nth-child(even) {
    background-color: #FFFFFF;
}

.staff-page .pane-title{
        color: #000000;
        font-weight: bold;
        font-family: Geneva, Arial, Helvetica, sans-serif;
        font-size: 14px;
}

.staff-page .views-align-right p{
	text-align : right !important;
}

.staff-page table td:nth-child(2)
{
	width:486px;
}

.views-field-field-staff-image{
	vertical-align: top;
	/*width: 40px;
	height: 40px;
	*/
}
.views-field-field-staff-image>img{
	width: 100px;
	max-width: none !important;
}
